:root { --primary: #2563eb; --accent: #3B82F6; }
[x-cloak] { display: none !important; }
html { scroll-behavior: smooth; }
.bg-grid {
	background-image: radial-gradient(#2563eb 1px, transparent 1px);
	background-size: 40px 40px;
}
		
		
/* Görgetősáv teljes elrejtése Chrome, Safari, Edge böngészőkben */
.custom-scrollbar::-webkit-scrollbar {
    display: none;
}
/* Görgetősáv elrejtése Firefox és IE/Edge alatt */
.custom-scrollbar {
    -ms-overflow-style: none;  /* IE és Edge */
    scrollbar-width: none;  /* Firefox */
}
/* Háttér rácsháló CSS pattern */
.bg-grid {
    background-size: 40px 40px;
    background-image: 
        linear-gradient(to right, rgba(255, 255, 255, 0.08) 1px, transparent 1px),
        linear-gradient(to bottom, rgba(255, 255, 255, 0.08) 1px, transparent 1px);
}